@charset "UTF-8";
/*
<style>
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Quicksand&display=swap');
</style>
*/
body {
    
    font-family: 'Be Vietnam Pro', sans-serif;
/*  font-family: 'Open Sans', sans-serif;*/
  font-weight: 300;
  font-size: 1.3rem;
}

.nav-icons {
  width: 50px;
  height: auto;
  text-align: center;
}









.carousel-caption {
/*      font-family: 'Roboto', sans-serif;*/
font-family: 'Be Vietnam Pro', sans-serif;
    color: #fff;
    padding-bottom: 140px;
  text-shadow: 1px 1px 1.5px #222222;
  font-size: 4rem;
    font-weight: 500;
  line-height: 4.3rem;
  text-align: center;
}

.cqc-logo {
    width: 140px;
    height: auto;
    padding: 10px;
    text-align: center;
/*    align-content: center;*/
}

.ico-logo{
    width: 140px;
    height: auto;
    margin-top: 10px;
    padding: 8px;
/*    align-content: center;*/
        text-align: center;


}

.contact-banner {
  /*    background-color: #62A7C3;*/
  /*      height: 100px;*/
  /*  font-family: 'Open Sans', sans-serif;*/
    
    background-color: #457b9d;
    
/*  background-color: #5D737E;*/
}


.company-name {
/*  font-family: 'Open Sans', sans-serif;*/
font-family: 'Be Vietnam Pro', sans-serif;
    font-size: 1.8rem;
  font-weight: 400;
  color: #343434;
}

.contact-img {
  height: 80px;
}
/*
.contact-banner hover{
  color: #64B6AC;
}
*/


.contact-banner a:hover {
  color: #D7A31E;
  text-decoration: none;
}

h2 {
    font-family: 'Be Vietnam Pro', sans-serif;
/*  font-family: 'Kaisei HarunoUmi', serif;*/
  /*    font-family: 'Poppins', sans-serif;*/
  font-weight: 400;
  /*    color: #fff;*/
  /*  font-family: 'Quicksand', sans-serif;*/
  font-size: 1.8rem;
  /*        color: #2F2F2F;*/
}


h3 {
        font-family: 'Be Vietnam Pro', sans-serif;

/*  font-family: 'Kaisei HarunoUmi', serif;*/
  /*    font-family: 'Poppins', sans-serif;*/
  font-weight: 300;
  /*  font-family: 'Quicksand', sans-serif;*/
  font-size: 1.3rem;
  /*        color: #2F2F2F;*/
}


.navbar-brand p {
  font-size: 1.7rem;
  margin: 0px;
  text-transform: capitalize;
}

.cwca-logo {
  width: 80px;
  height: auto;
  padding: 0px;
}
.phone-me {
  color: white;
  font-size: 2rem;
  font-weight: 999;
}
.phone-me a {
  text-decoration: none;
}
.phone-me a:hover {
  color: aquamarine;
}

/*call back logo*/
.callback {
/*    background-color: aqua;*/
  color: #0A0A0A;
  font-size: 1.2rem;
  font-weight: 900;
}
.callback a {
  color: #fff;
  text-decoration: none;
}
.callback a:hover {
  color: #fff;
}



/*banner phonelogo*/
.phone-logo {
  width: 40px;
  height: auto;
  margin-right: 3px;
}




/*my articles */
.myarticle1 {
  padding: 10px 0px;
  /*    height: auto;*/
  /*    font-family: 'Kaisei HarunoUmi', serif;*/
  color: #fff;
  background-color: #53A4E9;
  font-size: 1.5rem;
}
.myarticle1 h2 {
  font-size: 4rem;
  color: #fff;
  line-height: 4rem;
}
.myarticle2 p {
  font-size: 1.5rem;
  text-align: center;
  color: #22297F;
}
.myarticle2 h2 {
  text-align: center;
  font-size: 4rem;
  color: #22297F;
  line-height: 4.2rem;
}



#paralax {
  background-image: url("../images/womanwheelchair.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: auto;
  /*    padding: 30px 0px;*/
}


.myarticle3 {
  font-size: 1.3rem;
  height: auto;
}
.myarticle3 h2 {
  line-height: 3.5rem;
  text-align: center;
  font-size: 3.5rem;
  /*        color: #5A5A5A;*/
  /*    color: #414141;*/
}
.myarticle3 li {
  line-height: 2rem;
  list-style-type: square;
}
.myarticle3 {
  color: #fff;
}
/*service section */
.service-article1 {
  /*    font-family: 'Kaisei HarunoUmi', serif;*/
  /*    color: #fff;*/
  /*        background-color: #53A4E9;*/
}
.service-article1 h2 {
  text-align: center;
  font-size: 4rem;
  line-height: 4rem;
}
.service-article1 p {
  font-size: 1.3rem;
}
.service-article1 h3 {
  font-size: 2.5rem;
  font-weight: 100;
}
.service-icons {
  width: 150px;
  height: auto;
}
.service-id p {
  text-align: center;
  font-weight: 500;
}
  
#paralax2 {
  background-image: url("../images/hands.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 400px;
}


.myarticle4 h2 {
  padding-top: 10%;
  font-weight: 400;
  font-size: 2.4rem;
  font-family: 'Roboto', sans-serif;
  color: #3B3B3B;
}
.myarticle4 tag {
  font-size: 1.1rem;
  font-weight: 100;
}
.myarticle4 a {
  text-decoration: none;
}
.myarticle4 a:hover {
  text-decoration: none;
}
.myarticle4 p {
  /*    margin-left: 10X;*/
}
.jumbotron p, h1, h2, h3, h4, h5, li {
  color: #5A5A5A;
}

.myrow p {
  /*  font-size: 1.3rem;*/
}
/* footer */

.myfooter {
  padding: 10px 0px;
  color: #DDDDDD;
  text-align: center;
}
.myfooter p {
  /*	margin-top: auto;*/
  font-size: .7rem;
}
.myfooter {
    background-color: #1d3557;
/*  background-color: #5D737E;*/
}
.myfooter img {
  height: 50px;
}
.myfooter a {
  font-weight: 100;
  color: #CACACA;
}
.myfooter a:hover {
  text-decoration: none;
  color: aliceblue;
}

/*contact address*/

.contactus{
    line-height: 1.4rem;
}
 
.contactus h3 {
/*  font-family: 'Roboto', sans-serif;*/
    font-family: 'Be Vietnam Pro', sans-serif;

    /*     color: #5A5A5A;*/
}

.howcanwehelp h1{
        font-family: 'Be Vietnam Pro', sans-serif;

/*      font-family: 'Kaisei HarunoUmi', serif;*/

}

.contact-number {
  font-size: 1.5rem;
}

.hours{

    margin-top: 20px;
padding-left: 0px;
}

.hours p{
    font-size: 1.2rem;
}

.hours h3{
    font-weight: bold;
}

/*form */
.myform {
  color:#62A7C3 ;

        border-style: solid;
    border-width: 2px;
      border-radius: 10px;
/*    border-color: #62A7C3;*/
  font-size: 1.3rem;
  font-weight: 800;
}

.map{
    min-width: 300px;
    height: 350px;
    padding: 10px;
      color:#62A7C3 ;
        border-style: solid;
        border-width: 2px;
      border-radius: 10px;
   
    
}

.myform {
    margin-bottom: 50px;
}

.myform h3{
    
    font-size: 1.7rem;
    
}


.btn-submit {
  font-weight: bold;
  color: #63B6AB;
}
.btn-reset {
  font-weight: bold;
  color: #63B6AB;
}

.btn-outline-secondary{
    border-color: #63B6AB;
/*    color: #63B6AB; */
}



.contact-details h3 {
  font-weight: 400;
  color: #383838;
}
.contact-details {
    padding: 0px 20px;
  font-weight: 200;
  color: #383838;
}

/*email */
.email-link {
  color: black;
  font-size: 1.1rem;
}

.email-link a:hover {
    text-decoration: none;
      color: #5D737D;

}

.myphonebtn2 a {
  color: #5D737D;
}
.myphonebtn2 a:hover {
  text-decoration: none;
  color: #fff;
}



/*info bottom */
.info-bottom h4 {
  font-weight: 200;
  font-size: .9rem;
}
.info-bottom h5 {
  font-weight: 400;
  font-size: 1rem;
  color: #fff;
  /*    color: #DDA71E;*/
  text-transform: uppercase;
}
.info-bottom li {
  font-size: 1rem;
}

.info-bottom p{
    font-size: .9rem;
    
}




.myphonebtn a {
  color: #64B6AC;
}
.myphonebtn a:hover {
  text-decoration: none;
  color: #5D737D;
}

.mylist li {
  text-align: left;
  color: #B2DBD6;
}
.mylist a {
  color: #B2DBD6;
}
.mylist a:hover {
  text-decoration: none;
  color: whitesmoke;
}
.info-bottom {
  /*  background-color: #64B6AC;*/
  background-color: #62A7C3;
}
/*
.info-bottom p {
  font-size: .9rem;
}
*/
.rating-img {
  max-height: 170px;
}
.cwca-logo-contact {
  width: 23%;
  height: auto;
}






/*// `xs` returns only a ruleset and no media query*/
/*// `sm` applies to x-small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    
    .carousel-caption {

      font-size: .8rem;
    font-weight: 100;
  line-height: 1rem;
    width: auto;
        
    }
    
    .cqc-logo{
        width: 30%;
        padding-left: 0px;

    }
    
    .ico-logo{
        padding-left: 0px;
    width: 60px;
        height: auto;
    }
    
    .myform {
        margin: 0px 25px;
/*        padding: 20px 20px;*/
    }

    .map {
        margin: 0px 10px;
    }
    
}

/*// `md` applies to small devices (landscape phones, less than 768px)*/
@media (max-width: 428px) {
    
  .myarticle1 {
    text-align: left;
    padding: 0px 25px;
  }
  .myarticle2 p {
    text-align: left;
    padding: 0px 25px;
  }
  .myarticle2 h2 {
    text-align: left;
    padding: 0px 25px;
  }
  .myarticle3 h2 {
    text-align: left;
    padding: 0px 25px;
  }
  .myarticle4 {
    text-align: center;
    padding: 0px 20px;
  }
  .service-article1 {
    padding: 0px 25px;
    text-align: left;
  }
  .service-article1 h2 {
    /*        padding: 0px 25px;*/
    text-align: left;
  }
    
   
    
    
  .carousel-caption {
      
      padding-bottom: 15px;
      font-size: 1.5rem;
    font-weight: 200;
  line-height: 1.7rem;
          width: auto;

      
  }
    
    



    .cqc-logo{
                padding-left: 0px;

        padding-top: 0px;
        width: 30%;
    }
    
    
    
    .ico-logo{
    width: 20%;
        height: auto;
    
}
    
}



/*// `lg` applies to medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    
  .carousel-caption {
      
/*    padding-bottom: 40px;*/
      font-size: 2rem;
    font-weight: 200;
  line-height: 2.2rem;
    width: auto;
  }
    
    
}
    
    
/*// `xl` applies to large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
    
  .carousel-caption {

/*      padding-bottom: 1000px;*/
/*
    font-weight: 400;
  line-height: 3.5rem;
    font-size: 4rem;
    width: auto;
*/
  }
}
/*// `xxl` applies to x-large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {
    
    
    .carousel-caption {

/*      padding-bottom: 140px;*/
/*
    font-weight: 400;
  line-height: 3.5rem;
    font-size: 4rem;
    width: auto;
*/
  }
    
    
  .c-text {
/*    font-size: 5rem;*/
/*    width: 70%;*/
  }
    

    
    
    
    }
